:mod:`routes` -- Route and Mapper core classes
==============================================


:mod:`routes.base`
------------------

.. automodule:: routes.base

.. autoclass:: Route
    :members:
.. autoclass:: Mapper
    :members:

:mod:`routes.util`
------------------
.. currentmodule:: routes.util
.. automodule:: routes.util

.. autofunction:: url_for
.. autofunction:: redirect_to
